﻿.title-wrapper {
    margin-bottom: 8px;
}

.title {
    font-size: 1.5em;
    font-weight: bold;
}

.subtext {
    color: #9E9E9E;
}

.tbl-setting td {
    width: 350px;
}

.w-250 {
    width: 250px;
}

.custom-login-panel {
    padding-left: 50px;
    margin-top: 25px;
    width: 560px;
}

.custom-login-input{
    padding-left: 8px;
    line-height: 30px;
}

.custom-login-panel > div {
    margin-bottom: 8px;
}

.custom-login-label {
    text-align: right;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 8px;
}

.custom-login-note {
    color: #BDBDBD;
    font-style: italic;
}

/* Material design buttons */
.btn {
    position: relative;
    display: block;
    line-height: 40px;
    width: 200px;
    padding: 0;
    overflow: hidden;
    border-width: 0;
    outline: none;
    border-radius: 2px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, .6);
    transition: background-color .3s;
    margin-left: 285px;
}

.btn > * {
    position: relative;
}

.btn span {
    display: block;
    padding: 12px 24px;
}

.btn:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 0;
    padding-top: 0;
    border-radius: 100%;
    background-color: rgba(236, 240, 241, .3);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.btn:active:before {
    width: 120%;
    padding-top: 120%;
    transition: width .2s ease-out, padding-top .2s ease-out;
}

.btn.blue {
    color: #ecf0f1;
    background-color: #3F51B5;
}

.btn.blue:hover, .btn.blue:focus {
    background-color: #5C6BC0;
}

.error-msg {
    background: rgba(239, 83, 80, 0.2);
    border-radius: 8px;
    text-align: center;
    padding: 0px 8px;
    line-height: 45px;
}